Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Mojolicious 3.0 Mojolicious-7.0 7.0 -
perl v5.10.1 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008